# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libgda
pkgbase = libgda
pkgver = 5.2.9-4
pkgdesc = Database access library
url = https://www.gnome-db.org/
builddate = 1591799993
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 27201496
arch = armv6h
license = GPL
depend = gtksourceview3
depend = libxslt
depend = libsecret
depend = graphviz
depend = goocanvas
depend = iso-codes
depend = libgee
depend = openssl
optdepend = libgda-jdbc: provider for JDBC
optdepend = libgda-mysql: provider for MySQL
optdepend = libgda-postgres: provider for PostgreSQL
makedepend = glade
makedepend = mariadb-libs
makedepend = postgresql-libs
makedepend = jdk8-openjdk
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = itstool
makedepend = gnome-common
makedepend = git
